<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">
<head>
	<title>Sanpu Heavy Industries</title>
	<link rel="stylesheet" type="text/css" href="style.css" />
	<link rel="icon" type="image/ico" href="favicon.ico" />
	<meta name="Author" content="Dimitar Dimitrov" />
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
</head>
<body>
	<div id="content">
		<p><a href="http://www.hu-berlin.de/">Humboldt-Universitat zu Berlin</a> | <a href="https://www2.informatik.hu-berlin.de/">Institut fur Informatik</a> | <a href="index.html">Dimitar Dimitrov</a></p>
		<hr />
		<img id="bild" src="sanpuheavy.jpg" width="352" height="227" alt="Bild: Sanpu Heavy Industries Logo Design" />
		<p>Sanpu Heavy Industries.</p>
	</div>
</body>
</html>
